Skip to content
Browse files

Upgrade the Bundler requirement.

  • Loading branch information...
1 parent 4058128 commit 737f405fe2e60716822900ebaebdfe836f7d9904 @miketierney committed May 4, 2012
Showing with 2 additions and 2 deletions.
  1. +1 −1 Gemfile
  2. +1 −1 Gemfile.lock
View
2 Gemfile
@@ -5,7 +5,7 @@ gemspec
group :development do
gem "rspec", "~> 2.3.0"
- gem "bundler", "~> 1.0.0"
+ gem "bundler", "~> 1.1.0"
gem "jeweler", "~> 1.6.4"
gem "rcov", ">= 0"
end
View
2 Gemfile.lock
@@ -28,7 +28,7 @@ PLATFORMS
DEPENDENCIES
artii!
- bundler (~> 1.0.0)
+ bundler (~> 1.1.0)
jeweler (~> 1.6.4)
rcov
rspec (~> 2.3.0)

0 comments on commit 737f405

Please sign in to comment.
Something went wrong with that request. Please try again.